/** page_editor_view_new/website_data/237074/644504/31143622/52/35728598/cff58626b3104d5bace693041b63c3b1/page_editor.css **/
#iopc4hurrp{position:relative;padding-right:0px;padding-left:0px;}#iokbr2pni{position:relative;}#io5b7h4vg1{width:100%;margin-top:10px;margin-bottom:10px;font-size:16px;}#iok38f0sobj{z-index:auto;overflow:unset;}#io5km6ygul{position:relative;z-index:auto;background-image:linear-gradient(rgba(130, 106, 72, 1), rgba(130, 106, 72, 1)), url();}#iozvfsv4xrh{position:relative;height:20px;width:100%;}#ioc7gbb9hvk{position:relative;}@media (max-width: 1024px){#io5b7h4vg1{margin:10px 0 10px 0;padding:0;}}@media (max-width: 767px){#io5b7h4vg1{margin:10px 0 10px 0;padding:0;}}[data-new-auto-uuid="articlelist_b8e0dab85b624048b2214f11987277c4"]{--color-match-setting1:var(--ld-main1,#f0850d);--color-match-setting2:var(--ld-Auxiliary1,#00448d);--color-match-setting3:var(--ld-Auxiliary2,#f0850d);} /* 自定义样式start */#iopc4hurrp {
              padding-top:45px;
              padding-bottom:47px;
            }
            @media (max-width: 992px) {
              #iopc4hurrp {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iopc4hurrp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */